setLocale("GameTitle", "Отважные спасатели 5")

-- Тексты движка nls

setLocale("Ok", "ОК")
setLocale("Cancel", "Отмена")
setLocale("Yes", "Да")
setLocale("No", "Нет")
setLocale("Ignore", "Пропустить")
setLocale("Abort", "Прервать")
setLocale("Help", "Справка")
setLocale("Information", "Информация")
setLocale("Warning", "Предупреждение")
setLocale("Error", "Ошибка")
setLocale("Player", "Игрок")

setLocale("ErrorEmptyPlayerName", "Имя игрока должно состоять хотя бы из одного символа!")
setLocale("ErrorPlayerExist", "Игрок с таким именем уже существует!")
setLocale("ErrorOnePlayer", "Нельзя удалить единственного игрока!")
setLocale("ErrorMaxPlayerCount", "Вы не можете создать более 15 игроков.")
setLocale("ConfirmDeletePlayer", "Удалить игрока \'%s\'?")
setLocale("ConfirmExitGame", "Вы действительно хотите выйти из игры?")

-- ГУИ
setLocale("[Start]", "Играть")
setLocale("[Options]", "Настройки")
setLocale("[Exit]", "Выход")
setLocale("[HelloPlayer]", "Привет, %s!")
setLocale("[ChangePlayer]", "Сменить игрока")
setLocale("[Sound]", "Звуки")
setLocale("[Music]", "Музыка")
setLocale("[Fullscreen]", "Во весь экран")
setLocale("[ShowHints]", "Показывать подсказки")
setLocale("[Back]", "Назад")
setLocale("[Go]", "Вперед")
setLocale("[Play]", "Играть")
setLocale("[PlayerHouse]", "Ваш коттедж")
setLocale("[Bank]", "Банк:")
setLocale("[House]", "Рейтинг:")
setLocale("[Map]", "Карта")
setLocale("[StartGame]", "Цели уровня")
setLocale("[AvardCost]", "За прохождение:")
setLocale("[Menu]", "Меню")
setLocale("[Pause]", "Пауза")
setLocale("[Continue]", "Продолжить")
setLocale("[PlayAgain]", "Начать заново")
setLocale("[MainMenu]", "Главное меню")
setLocale("[FinishGame]", "Уровень пройден!")
setLocale("[Close]", "Закрыть")
setLocale("[ClickToClose]", "Нажмите, чтобы пропустить")
setLocale("[CreatePlayer]", "Создание игрока")
setLocale("[EnterYourName1]", "Введите ваше имя")
setLocale("[EnterYourName2]", "(не более 10 символов)")
setLocale("[NormalMode]", "Обычная игра")
setLocale("[MultiMode]", "Мультиклик")
setLocale("[RelaxMode]", "Релакс")
setLocale("[Create]", "Создать")
setLocale("[Cancel]", "Отмена")
setLocale("[SelectPlayer]", "Выбрать игрока")
setLocale("[Delete]", "Удалить")
setLocale("[Select]", "Выбрать")
setLocale("[MoreGames]", "Еще игры")
setLocale("[BuyGame]", "Полная версия")
setLocale("[10000]", "10000")
setLocale("[1000]", "1000")
setLocale("[Achieves]", "Достижения")
setLocale("[GameOver]", "Неудача")
setLocale("[YouWin]", "Вы прошли игру!")
setLocale("[Finish]", "Завершить")

setLocale("finishTime", "Время:")
setLocale("finishResources", "Ресурсов:")
setLocale("finishBuilds", "Зданий:")
setLocale("finishPeople", "Людей спасено:")
setLocale("finishScore", "Счет:")

setLocale("single_mode_hint", "Задания можно давать при наличии свободных рабочих.")
setLocale("multi_mode_hint", "Задания можно ставить в очередь, если все работники заняты.")
setLocale("relax_mode_hint", "Без ограничения времени. Играйте в свое удовольствие!")

-- Игра
setLocale("LevelPressAnyKey", "Нажмите любую клавишу")
setLocale("ClickToContinue", "^00BB00FFНажмите для продолжения^^")
setLocale("Price", "Нужно")
setLocale("PriceLeft", "Осталось")
setLocale("Profit", "Доход")
setLocale("NeedMore", "Не хватает")
setLocale("NeedMoreWorkers", "Нет свободных рабочих")
setLocale("NeedMoreMedics", "Нет свободных медиков")
setLocale("NeedMoreCops", "Нет свободных полицейских")
setLocale("NeedMoreFirefighters", "Нет свободных пожарных")
setLocale("NeedMoreBoats", "Нет свободных катеров")
setLocale("NeedMoreHelicopters", "Нет свободных вертолетов")
setLocale("PathIsBlocked", "Путь заблокирован")
setLocale("LevelNumber", "Уровень")
setLocale("AddWorker", "Нанять спасенного жителя\n^00BB00FFБесплатно^^")
setLocale("FreeWorker", "Прервать работу")
setLocale("FinishWork", "Завершить работу")
setLocale("PathToDynamiteIsBlocked", "Дорога до завала,\nкоторый надо разрушить\nдинамитом, заблокирована!")
setLocale("WorkInProgress", "Идет работа...")
setLocale("FindDynamite", "Для разбора завала\nнайдите динамит.")
setLocale("UseGenerator", "Нужен генератор.")
setLocale("HeliportNotRepaired", "Сначала почините\nвертолетную площадку.")
setLocale("HelicopterIsBusy", "Вертолет еще\nне вернулся на базу!")
setLocale("SeaportNotRepaired", "Сначала\nпочините причал.")
setLocale("BoatIsBusy", "Катер еще не\nвернулся в порт.")
setLocale("FireStationNotRepaired", "Восстановите\nпожарную часть.")
setLocale("HospitalNotRepaired", "Восстановите госпиталь.")
setLocale("PoliceStationNotRepaired", "Восстановите\nполицейский участок.")
setLocale("NoFreeMedics", "Совсем нет медиков.")
setLocale("NoFreeCops", "Найдите хотя бы\nодного полицейского.")
setLocale("NoFreeFirefighters", "Нужны пожарные.")
setLocale("NoFireStation", "Тут нет пожарных!")
setLocale("StopWork", "Прервать работу.")
setLocale("GeneratorOnlyAtNight", "Дождитесь ночи, чтобы включить освещение полосы.")
setLocale("ResForTrain", "Для вызова поезда нужно: ")
setLocale("FirstStopOil", "Сначала остановите\nподачу нефти.")

setLocale("ManForCure", "Отправить врача")
setLocale("ManForHelicopter", "Отправить вертолет")
setLocale("ManForBoat", "Отправить катер")
setLocale("AnimalForHelicopter", "Отправить вертолет")

setLocale("bonus_fast_people", "Побежали!")
setLocale("bonus_fast_food", "Готовим быстрее!")
setLocale("bonus_fast_wood", "Тоник для дровосеков!")
setLocale("bonus_fast_money", "Денежный поток!")
setLocale("bonus_fast_helicopter", "Полетели быстрее!")
setLocale("bonus_fast_boat", "Попутный ветер!")

setLocale("free_build", "Выгнать мародера")
setLocale("base", "База")
setLocale("house", "Дом")
setLocale("house_up", "Улучшить дом")
setLocale("sawmill", "Лесопилка")
setLocale("sawmill_up", "Улучшить лесопилку")
setLocale("burger", "Бургерная")
setLocale("burger_up", "Улучшить бургерную")
setLocale("derrick", "Заправочная станция")
setLocale("derrick_up", "Улучшить заправочную станцию")
setLocale("seaport", "Причал")
setLocale("heliport", "Вертолетная площадка")
setLocale("police", "Полицейский участок")
setLocale("tap", "Вентиль")
setLocale("bonfire", "Костер")
setLocale("stop_bonfire", "Потушить костер")
setLocale("DeliveryCure", "Доставить медикаменты")
setLocale("CallDelivery", "Заказать доставку")
setLocale("generator_on", "Включить генератор")
setLocale("generator_off", "Выключить генератор")
setLocale("swarm", "Болото")
setLocale("build_place", "Строительная площадка")
setLocale("dynamite", "Динамит")

setLocale("food", "Еда")
setLocale("food0", "Еда")
setLocale("food1", "Еда")
setLocale("food2", "Еда")
setLocale("wood", "Древесина")
setLocale("wood0", "Древесина")
setLocale("wood1", "Древесина")
setLocale("wood2", "Древесина")
setLocale("money", "Деньги")
setLocale("money0", "Деньги")
setLocale("money1", "Деньги")
setLocale("money2", "Деньги")
setLocale("gas", "Горючее")
setLocale("gas0", "Горючее")
setLocale("gas1", "Горючее")
setLocale("gas2", "Горючее")
setLocale("boat_food", "Рыба")
setLocale("boat_wood", "Дерево")

setLocale("tree00", "Завал")
setLocale("stone00", "Камень")
setLocale("stone_big00", "Большой камень")
setLocale("bridge_wood00", "Мост")
setLocale("bridge_wood01", "Мост")
setLocale("broken_road0", "Разрушенная дорога")
setLocale("broken_road1", "Разрушенная дорога")
setLocale("broken_road2", "Разрушенная дорога")
setLocale("bridge_auto00", "Большой мост")
setLocale("bridge_auto01", "Большой мост")
setLocale("firestation", "Пожарная часть")
setLocale("hospital", "Больница")
setLocale("railstation", "Железнодорожная станция")

setLocale("cat", "Спасти кошку")
setLocale("dog", "Спасти собаку")

setLocale("marauder", "Прогнать мародера")
setLocale("fire", "Потушить пожар")
setLocale("person_free", "Спасти жителя")
setLocale("person_heal", "Вылечить жителя")

-- Таски

setLocale("TaskRemain", "еще %i")
setLocale("TaskDone", "готово")

setLocale("TaskBurger", "Построить бургерные: %i")
setLocale("TaskHouse", "Построить жилые дома: %i")
setLocale("TaskHouseUp", "Улучшить жилые дома: %i")
setLocale("TaskPeople", "Спасти людей: %i")
setLocale("TaskAnimal", "Спасти животных: %i")
setLocale("TaskMarauder", "Прогнать мародеров: %i")

setLocale("TaskFood", "Накопить продовольствие: %i")
setLocale("TaskWood", "Накопить древесину: %i")
setLocale("TaskMoney", "Накопить деньги: %i")
setLocale("TaskGas", "Накопить горючее: %i")

setLocale("TaskEvacuatePeopleOnTrain", "Эвакуировать поездом: %i")
setLocale("TaskEvacuatePeopleOnPlane", "Эвакуировать самолетом: %i")

setLocale("TaskStewAllFires", "Потушить пожары: %i")
setLocale("TaskTrainFreeWay", "Расчистить железную дорогу: %i")
setLocale("TaskStopOil", "Перекрыть утечки нефти: %i")
setLocale("TaskPlaneFreeLanding", "Расчистить взлетную полосу: %i")
setLocale("TaskClearWaste", "Очистить водоемов: %i")

setLocale("GameOver_TimerCure", "Вы не успели доставить медикаменты вовремя.")
setLocale("GameOver_PeopleInFire", "Огонь добрался до людей!")
setLocale("GameOver_PeopleFreezed", "Вы не смогли обогреть людей.")

-- Карта

setLocale("MapHintReady", "Уровень № %i\nИграем впервые")
setLocale("MapHintReplay", "Уровень № %i\nИграли ^FFFF00FF%i^^ раз(а)\nВремя: ^44FF44FF%s^^, Счет: ^FFFF44FF%i^^\nЛучшее время: ^44FF44FF%s^^\nЛучший счет: ^FFFF44FF%i^^")

-- Ачивы

setLocale("achieve_001", "Отважный спасатель")
setLocale("achieve_001d", "На любом уровне спасите человека из-под завалов.")
setLocale("achieve_002", "Отважный строитель")
setLocale("achieve_002d", "На любом уровне восстановите разрушенное здание.")
setLocale("achieve_003", "Скрудж МакДак")
setLocale("achieve_003d", "На уровне 3 накопите 300 долларов.")
setLocale("achieve_004", "Разрушитель")
setLocale("achieve_004d", "Разрушьте любое здание, чтобы построить на его месте новое.")
setLocale("achieve_005", "Теперь вы капитан")
setLocale("achieve_005d", "Постройте причал и получите лодку для спасательных операций на воде.")
setLocale("achieve_006", "Ежик в тумане")
setLocale("achieve_006d", "Перекройте утечку опасного газа, закрыв вентиль на трубе.")
setLocale("achieve_007", "Сапер")
setLocale("achieve_007d", "На любом уровне взорвите динамитом огромный завал, преграждающий вам путь.")
setLocale("achieve_008", "Айболит")
setLocale("achieve_008d", "Постройте госпиталь и вылечите любого человека.")
setLocale("achieve_009", "Игра по-македонски")
setLocale("achieve_009d", "Одновременно дайте задание двум рабочим, находящимся на разных базах.")
setLocale("achieve_010", "Сухопутный")
setLocale("achieve_010d", "Пройдите уровень 48, не используя катер.")
setLocale("achieve_012", "BonAqua")
setLocale("achieve_012d", "Очистите всю воду от загрязнений.")
setLocale("achieve_014", "Авиатор")
setLocale("achieve_014d", "На уровне 22 вызовите самолет для доставки медикаментов.")
setLocale("achieve_015", "Воздушный челнок")
setLocale("achieve_015d", "Пройдите уровень 44 на три звезды так, чтобы после прилета все вертолеты непрерывно находились в воздухе.")
setLocale("achieve_016", "Железнодорожник")
setLocale("achieve_016d", "Получите груз, доставленный при помощи поезда.")
setLocale("achieve_017", "Столпотворение")
setLocale("achieve_017d", "Пройдите уровень 45 на три звезды, собрав толпу на вокзале из десяти человек.")
setLocale("achieve_018", "Перевозчик")
setLocale("achieve_018d", "Перевезите любого человека с одного берега на другой на катере.")
setLocale("achieve_019", "Отважный пожарный")
setLocale("achieve_019d", "Постройте пожарную часть и потушите любой пожар.")
setLocale("achieve_020", "Ветеринар")
setLocale("achieve_020d", "Найдите и спасите кота или собаку. Осторожно, они могут царапаться и кусаться!")
setLocale("achieve_021", "Пироман")
setLocale("achieve_021d", "На любом уровне дождитесь, когда загорится 10 домов. Не повторяйте такое дома!")
setLocale("achieve_022", "Чистота и порядок")
setLocale("achieve_022d", "Пройдите уровень 5 на три звезды, убрав при этом абсолютно все завалы.")
setLocale("achieve_023", "Первая неудача :(")
setLocale("achieve_023d", "Получите сообщение о провале миссии. В следующий раз все получится!")
setLocale("achieve_024", "Рейд")
setLocale("achieve_024d", "Постройте полицейский участок и выгоните мародера, захватившего дом.")
setLocale("achieve_026", "Самая опасная работа")
setLocale("achieve_026d", "На уровне 14 перекройте вентиль буровой установки.")
setLocale("achieve_027", "Вулканические газы")
setLocale("achieve_027d", "На уровне 34 заблокируйте любого человека, попав в полосу вулканического дыма.")
setLocale("achieve_028", "Помпеи")
setLocale("achieve_028d", "Переживите выброс каменных обломков после извержения вулкана.")
setLocale("achieve_029", "Домашний очаг")
setLocale("achieve_029d", "На уровне 30 ни разу не потушите костер после разжигания.")
setLocale("achieve_030", "Крепкий орешек 2")
setLocale("achieve_030d", "На уровне 26 зажигайте огни каждую ночь, чтобы самолет мог приземлиться.")
setLocale("achieve_031", "Воздушная почта")
setLocale("achieve_031d", "Получите ресурсы, сбросив груз с самолета.")

-- Обучение
setLocale("Training103Resource", "Соберите всю еду и древесину - они потребуются для строительства.")
setLocale("Training103Barrier", "Уберите завал, чтобы освободить жителя.")
setLocale("Training103Bridge", "Теперь у вас хватает ресурсов для починки моста. Нажмите, чтобы начать работу.")
setLocale("Training103Tasks", "Чтобы пройти уровень, выполните все задания.")

setLocale("Training106Burger", "Нажмите, чтобы восстановить бургерную. Она будет приносить еду.")
setLocale("Training106House", "Нажмите, чтобы восстановить жилой дом. Он будет приносить деньги.")

setLocale("Training107House", "Вы можете выбирать здания для строительства на площадках. Нажмите и постройте жилой дом.")
setLocale("Training107HouseToBurger", "Деньги вам больше не понадобятся. Снесите жилой дом и постройте на его месте бургерную, чтобы ускорить строительство мостов.")
setLocale("Training107LevelTime", "Чтобы получить за уровень 3 звезды, выполните все задания за отведенное время.")

setLocale("Training100Derrick", "Вездеходу нужно горючее. Восстановите заправочную станцию.")
setLocale("Training100Offroad", "Нажмите, чтобы отправить вездеход.")

setLocale("Training101Tap", "Перекройте утечку газа с помощью вентиля.")
setLocale("Training101Animal", "Нажмите, чтобы поймать кошку.")

setLocale("Training014Tap", "Перекройте сброс отходов с помощью вентиля.")
setLocale("Training014Seaport", "Для рыбалки нам необходим катер. Постройте причал.")
setLocale("Training014Fish", "Нажмите, чтобы отправить катер на рыбалку.")

setLocale("Training006Gas", "Чтобы запустить генератор, требуется топливо.")
setLocale("Training006Generator", "Запустите генератор, чтобы осушить болото.")
setLocale("Training006Dynamite", "Этот завал можно убрать только с помощью динамита. Найдите его на поле.")

setLocale("Training008Hospital", "Нажмите, чтобы построить больницу.")
setLocale("Training008Sick", "Нажмите, чтобы оказать медицинскую помощь.")

setLocale("Training003Shore", "Перевезите людей на другой берег с помощью катера.")

setLocale("Training007Deliver", "Нажмите, чтобы заказать доставку горючего самолетом.")

setLocale("Training011Police", "Нажмите, чтобы построить полицейский участок.")
setLocale("Training011Marauder", "Нажмите, чтобы выгнать мародера.")
setLocale("Training011Upgrade", "Нажмите, чтобы улучшить здание. Оно будет приносить больше ресурсов.")
setLocale("Training011Bonus", "Возьмите бонус, чтобы жилые дома приносили больше денег.")

setLocale("Training208Heliport", "Для спасения людей необходим вертолет. Постройте вертолетную площадку.")
setLocale("Training208Man", "Нажмите, чтобы отправить вертолет.")
setLocale("Training208Fire", "Спасайте людей, прежде чем огонь доберется до них.")

setLocale("Training200FireStation", "Нажмите, чтобы построить пожарную часть.")
setLocale("Training200Fire", "Нажмите, чтобы потушить пожар.")

setLocale("Training409BonfireStart", "Нажмите, чтобы развести костер.")
setLocale("Training409BonfireStop", "Потушите костер до наступления следующей ночи.")

setLocale("Training401BonfireStart", "Нажмите, чтобы развести костер, иначе жители замерзнут.")
setLocale("Training401BonfireStop", "Вы можете потушить костер на некоторое время, чтобы сэкономить древесину.")
setLocale("Training404Generator", "Запустите генератор, чтобы осветить посадочную полосу.")
setLocale("Training104Deliver", "У больных поднялась температура! Нажмите, чтобы отправить медикаменты, иначе уровень будет проигран.")

-- Диалоги
setLocale("Talk003", "Нам предстоит паралелльно работать на двух базах.")
setLocale("Talk206", "Восстановите железнодорожную станцию, чтобы поезда могли доставлять еду.")
setLocale("Talk104", "Отправляйте людям на юго-западе медикаменты до подхода врачей.")
setLocale("Talk409", "Сегодня очень плохая видимость. Разведите костры ночью, чтобы спасатели могли работать.")
setLocale("Talk408", "Накопите 100 единиц горючего, чтобы прибыл поезд для эвакуации людей.")
setLocale("Talk404", "Запустите генератор ночью, чтобы осветить посадочную полосу.")
setLocale("Talk005", "Перекройте подачу нефти, и тогда можно будет потушить пожары.")
setLocale("Talk207", "Спасите людей, прежде чем до них доберется огонь.")
setLocale("Talk403", "Здесь нет пожарной части, мы не можем тушить пожары.")

setLocale("[GameCenter]", "Game Center")
setLocale("[BuyTitle]", "Покупка игры")
setLocale("[BuyFull]", "Купить полную версию")
setLocale("[FullVersionPrice]", "Купить за %s")
setLocale("[RestoreOrders]", "Восстановить покупку")
setLocale("[Processing]", "Обработка")
setLocale("[ThanksForBuy]", "Спасибо за покупку!")
setLocale("[PurchaseNotAvailable]", "Покупка недоступна!")
setLocale("[PurchaseRestored]", "Покупки восстановлены!")

-- nls20.rt5

setLocale("NeedMoreOffroads", "Нет свободных вездеходов!")
setLocale("GarageNotRepaired", "Сначала\nпочините гараж.")
setLocale("OffroadIsBusy", "Вездеход еще не\nвернулся в гараж.")
setLocale("ManForOffroad", "Отправить вездеход.")
setLocale("garage", "Гараж")
setLocale("offroad_wood", "Дерево")
setLocale("[ModeComment]", "* Сменить режим игры можно только при создании нового игрока.")
setLocale("ObjectNotUnderLight", "Разведите огонь,\nчтобы осветить местность.")
